RubyGems Navigation menu

datetの被依存性 Latest version of the following gems require datet